path: /build/build/pugixml-dev-libs-1.14.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/pugixml -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/pugixml
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pugixml && luet-portage --dir /pkgdir/pugixml
    dev-libs/pugixml && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e5cf202d07735115def357716c1c45a4afa49a99cb78ed522c3178d0b1d9734c
  package:
    name: pugixml
    version: "1.14"
    category: dev-libs
    requires:
    - name: robin-map
      version: '>=0'
      category: dev-cpp
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Light-weight, simple, and fast XML parser for C++ with XPath support
    uri:
    - https://pugixml.org/ https://github.com/zeux/pugixml/
    license: MIT
    buildtimestamp: 2023-12-08 22:11:41.638244413 +0000 UTC m=+88.507716067
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      emerge.packages: dev-libs/pugixml
      kit: dev-kit
      original.package.name: dev-libs/pugixml
      original.package.slot: "0"
      original.package.version: "1.14"
    treedir: /build/packages
  package_dir: /pkgdir/pugixml
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2edb29797bb7a2cdd37b12555e5857b766adb2171fa8d02ef8139185af96b9c7
compressiontype: zstd
files:
- usr/include/pugiconfig.hpp
- usr/include/pugixml.hpp
- usr/lib64/cmake/pugixml/pugixml-config-version.cmake
- usr/lib64/cmake/pugixml/pugixml-config.cmake
- usr/lib64/cmake/pugixml/pugixml-targets-gentoo.cmake
- usr/lib64/cmake/pugixml/pugixml-targets.cmake
- usr/lib64/libpugixml.so
- usr/lib64/libpugixml.so.1
- usr/lib64/libpugixml.so.1.14
- usr/lib64/pkgconfig/pugixml.pc
- usr/share/doc/pugixml-1.14/README.md.bz2
- var/db/pkg/dev-libs/pugixml-1.14/BDEPEND
- var/db/pkg/dev-libs/pugixml-1.14/BUILD_TIME
- var/db/pkg/dev-libs/pugixml-1.14/CATEGORY
- var/db/pkg/dev-libs/pugixml-1.14/CBUILD
- var/db/pkg/dev-libs/pugixml-1.14/CFLAGS
- var/db/pkg/dev-libs/pugixml-1.14/CHOST
- var/db/pkg/dev-libs/pugixml-1.14/CONTENTS
- var/db/pkg/dev-libs/pugixml-1.14/COUNTER
- var/db/pkg/dev-libs/pugixml-1.14/CXXFLAGS
- var/db/pkg/dev-libs/pugixml-1.14/DEFINED_PHASES
- var/db/pkg/dev-libs/pugixml-1.14/DESCRIPTION
- var/db/pkg/dev-libs/pugixml-1.14/EAPI
- var/db/pkg/dev-libs/pugixml-1.14/FEATURES
- var/db/pkg/dev-libs/pugixml-1.14/HOMEPAGE
- var/db/pkg/dev-libs/pugixml-1.14/INHERITED
- var/db/pkg/dev-libs/pugixml-1.14/IUSE
- var/db/pkg/dev-libs/pugixml-1.14/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/pugixml-1.14/KEYWORDS
- var/db/pkg/dev-libs/pugixml-1.14/LDFLAGS
- var/db/pkg/dev-libs/pugixml-1.14/LICENSE
- var/db/pkg/dev-libs/pugixml-1.14/NEEDED
- var/db/pkg/dev-libs/pugixml-1.14/PF
- var/db/pkg/dev-libs/pugixml-1.14/PROVIDES
- var/db/pkg/dev-libs/pugixml-1.14/REQUIRES
- var/db/pkg/dev-libs/pugixml-1.14/SIZE
- var/db/pkg/dev-libs/pugixml-1.14/SLOT
- var/db/pkg/dev-libs/pugixml-1.14/USE
- var/db/pkg/dev-libs/pugixml-1.14/environment.bz2
- var/db/pkg/dev-libs/pugixml-1.14/pugixml-1.14.ebuild
- var/db/pkg/dev-libs/pugixml-1.14/repository
package_cacheimage: ""
runtime:
  name: pugixml
  version: "1.14"
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Light-weight, simple, and fast XML parser for C++ with XPath support
  uri:
  - https://pugixml.org/ https://github.com/zeux/pugixml/
  license: MIT
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    emerge.packages: dev-libs/pugixml
    kit: dev-kit
    original.package.name: dev-libs/pugixml
    original.package.slot: "0"
    original.package.version: "1.14"
